div[id="article_id_9500"] .container, div[id^="article_id_9500_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9500"], div[id^="article_id_9500_"] {
  }
}
div[id="article_id_9500"], div[id^="article_id_9500_"] {
  page: article_id_9500;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9500:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9500 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9500:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9500:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9500"] div.text.text-content {
  }
  @page article_id_9500 {
  }
/* article container */
div.article[id="article_id_9500"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9500"] div.block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-1 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-2 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-3 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-4 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-5 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9500"] div.block-container.block-container-6 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
#eb-a76f8c2f-fabe-430e-be33-5aed08624210.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-ee7eb727-3607-4cf7-bed0-aa0e7ffdaa1b.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-37b8fb97-f164-421e-a433-265bcbf5c356.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-280e5869-68b3-44f3-91ce-bae5deac67c5.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-0dae70ba-e262-458f-82b8-93649c584320.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-616d95e9-5d3c-4773-a7f4-209431049ac6.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-f830de3c-da0e-4d1f-87ab-eb655e8d8a23.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-6315a967-de7a-4e82-816f-d54a8aedbca7.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-c1b1c57a-b0c9-45ce-bd8f-0d1252f32330.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-09420e44-e555-47cd-9471-c9add2d9b343.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-e10ea18c-ed79-4dae-a915-2d0439cdfc7b.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-47d19aa0-b259-44cc-be99-83d9e26c1c01.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-fd3ddee9-d7ec-4d0f-b6b8-d8f7572c567c.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-7c6e800a-74aa-4f36-9c3a-79e71f300602.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-b04f1792-e702-491e-81d0-6048044b46a9.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-4fc1c4a5-9033-4bf3-b7d2-5ac7ad73d22a.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-f296f2d4-9eea-4153-bf5d-287710819f98.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-ca142759-eb89-4565-94a4-fa788382b021.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-5e681c17-acff-4f52-9a06-b705f887329d.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-9e63bae2-6418-4671-b983-07b04efb6e24.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-97324615-0839-4754-90f1-7c4b18cce9bd.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162)}
#eb-54567d8e-b976-4d95-bce8-a46f84139124.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-19be2d18-3767-4e0c-a575-570b2a247d56.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-42d43bea-6af1-4e66-9f58-88f39c0a5fdd.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
#eb-c0d21553-bde7-4c05-a4d2-cb6d644d9a08.embedded-block {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
